Subject: Re: Regarding loyalty bonus
From: Ashish Dabral <[email-masked]>
To: vijender <[email-masked]>
Date: Tue, 20 Aug 2019 05:01:38 -0700 (MST)

Hi Vijender, 

For LB is subject to many condition. ("You received your full salary in preceding 6 months") is one of them. For detail you can go through with your offer letter. 

Regards, 
Ashish Dabral 

From: "vijender" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, August 20, 2019 4:28:44 PM 
Subject: Re: Regarding loyalty bonus 

Hi Ashish 

Kindly send me the reason in details as it's hard to understand it in one single line. 

Thanks 
Vijender 

From: "Ashish Dabral" <[email-masked]> 
To: "Vijender Sharma" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, 20 August, 2019 16:22:24 
Subject: Re: Regarding loyalty bonus 

Hi Vijender, 

You are not eligible for LB as you deduction in May-2019 Salary. 

Regards, 
Ashish Dabral 

From: "vijender" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, August 20, 2019 4:06:01 PM 
Subject: Regarding loyalty bonus 

Hi Ashish 

I have not receive my loyalty bonus till now ever. This was mentioned in my agreement that I will get it 
after six months and it's been more than 19 months. I talked to Viraat many times but he kept on making 
different excuses. Please check and update as soon as possible. 

Regards 
Vijender Sharma